.card-body {
    padding: 1rem;
    //z-index: 50;
    margin-top: -5%;

    h2 {
        font-size: 2.5rem;
    }

    p {
        //display: flex;
        align-items: left;
        gap: 0.5rem;
        font-size: 1.6rem;
        font-style: italic;
        margin: 0;
    }

    .body-content {
        white-space: normal;
        display: flex;
        flex-direction: column;
        gap: 0.75rem;
    }
}
